Meta Rate My Team PokéBase - Pokémon Q&A
0 votes
168 views

I just found out that I can't inject Pokemon with QR codes because I have version 2.3 so is it possible to delete this version and get 2.2 back?

asked by

1 Answer

0 votes
 
Best answer

No. It is impossible to delete any system updates, so you can not revert back to old versions.

answered by
selected by
ok welp thanks anyway i already got a shiny arceus!!! from GTS